dbfo_bgcolor
Prev | Part 2. FO Processing Instruction Reference | Next

## dbfo_bgcolor

dbfo_bgcolor — Sets background color on a table row or table cell

## Synopsis

    <?dbfo bgcolor="color"?>

## Description

Use the `<?dbfo bgcolor?>` PI as child of a table row or cell to set a background color for that table row or cell.

This PI works for both CALS and HTML tables.

## Parameters

bgcolor="`color`"

  An HTML color value

## Related Information in DocBook XSL: The Complete Guide

Cell background color

Prev | Up | Next
dbfo_background-color | Home | dbfo_float-type